## maemoreactor 0.0.1-1

=== debian/changelog ===
maemoreactor (0.0.1-1) stable; urgency=low

  Initial testing package.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Fri, 09 Jul 2010 22:53:46 +0000
