=== debian/control ===
Source: maemoreactor
Section: user/games
Priority: extra
Maintainer: Carol Alexandru <shapeshifter@archlinux.us>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemoreactor
Architecture: all
Depends: python-pygame
Description: A fast-paced 2-player game that puts your reflexes, knowledge and 
 brainpower to the test. It's written in python and pygame.
XSBC-Bugtracker: XSBC-Bugtracker: none yet
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAHfwAAB38BeF7kggAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAQ6SURB
 VEiJ7VZLSFtbFF03Xj9JaBRTxQ8UW/8YmoE1giCI8Q9WqYhIYieZCVb8gCPJA7E6sYOK2IJo6wfp
 RFCkqFCFfhCLYBtCsCEiBa1RGrGKxpjkrg6k9z2xhcIDRy44k332OWvtffY5ZwsEiCuA4ipIron+
 FwQjYL8qMv7NUKlUrKqqYn9/P00mEyMiIv5qXXJyMhUKBcVfbAaDAXfu3IHL5cLq6uolNQUFBSgu
 LsbOzg62trZgNpsxNDT0W+W3bt2C0WjE4eEhAGBjY+M8opycHFnB7du3mZCQcElZfX09a2tref/+
 farValZVVTE9Pf2SX2xsLJubmxkeHn7BrkhPT0dqaqqsZnNzE6IoByrjxo0biIuLw9raGiRJwtHR
 ESRJuuTX2NiI169fo6ysDPn5+bh79y4AQLRYLCgqKoLNZoPdfl4XZ2dnSEtLg9PplDcIBAIQRREh
 ISFQq9XQ6XRySn5BoVBAp9NhZmYGGRkZAIBgMIiBgQHA5XLR6/XS7XbTarWyqamJGo2GBoOBDQ0N
 cugVFRUsKSnhzZs32dXVRb/fz46ODoqiSADMzc2lXq9nSkoKMzMzOTg4yP9C8Pl8FEURb9++hSAI
 yMrKQnJyMg4PD5GYmIjS0lK4XC6sra3B7/cjJycHL1++xPT0NL58+YLQ0FBsbGxAoVBgdnYWAJCd
 nY3Hjx+jpKTk33C9Xi+9Xi/NZjMBMDIykomJiYyJiaFWq6XBYCAAiqLI1NRUTk1N8eDggBqNhgCo
 1Wq5vLzMwcFBRkVFsbOzkyRZVlZGh8NBkgwGg8TTp0+5vb3Nk5MT5ubmyqkaHh6mJElsbW1lTU0N
 tVotq6ur+eHDB3o8HjY3NzMyMpIA2NbWRrvdztnZWR4fH7Ouro5KpZJLS0t89eoVHz16xJD4+Ph/
 tFotMjIyYDabcXZ2hqSkJLS3t8PhcCA/Px9WqxUkYbVasbCwgOPjY1RUVGB/fx82mw15eXlYXFzE
 /Pw8NBoNnj9/jp6eHkRHR8NisaC8vByIioqiw+Hg6ekpA4GAfHg+n48/fvygyWSiXq9nQ0MDX7x4
 QaVSycLCQtlvdHSULS0tvHfvHuPi4tjU1MR3797R7/fT4/Fwbm6ONTU1BAAajUb6fD5KkkSSXF9f
 5+bmJklya2uLz54948jICB8+fCintq+vj5OTkyRJp9PJ3t5emkymC5X29etXPnjw4PzCAsCbN29Q
 WVmJz58/AwDUajU+ffqEk5MTfPv2DXt7ezg9PcXY2JhcRE+ePMHHjx/x/v17qFQqeL1ejI+Py/Mr
 KyuwWq2Ynp6WbReeipSUFHZ3d9Nut5MkDw4OODExwbCwsEvPTVpaGm02G3d3dylJEt1uNycnJ1lZ
 WUlBEC74CjD++ZtIiE8IFQQB7l13IBgM/ra3UClVCo1GE/Ld8z0QCAT+2H8I4HVzck10jp+mTYqD
 /RzVOgAAAABJRU5ErkJggg==
