=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemoreactor" install
	mkdir -p "$(CURDIR)/debian/maemoreactor"

#	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Afghanistan.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Afghanistan.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Aland.GIF" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Aland.GIF"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Albania.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Albania.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Algeria.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Algeria.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/American Samoa.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/American Samoa.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Andorra.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Andorra.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Angola.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Angola.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Anguilla.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Anguilla.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Antigua And Barbuda.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Antigua And Barbuda.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Argentina.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Argentina.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Armenia.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Armenia.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Aruba.GIF" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Aruba.GIF"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Australia.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Australia.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Austria.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Austria.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Azerbaijan.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Azerbaijan.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Bahamas.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Bahamas.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Bahrain.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Bahrain.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Bangladesh.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Bangladesh.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Barbados.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Barbados.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Belarus.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Belarus.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Belgium.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Belgium.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Belize.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Belize.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Benin.GIF" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Benin.GIF"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Bermuda.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Bermuda.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Bhutan.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Bhutan.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Bolivia.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Bolivia.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Bosnia And Herzegovina.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Bosnia And Herzegovina.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Botswana.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Botswana.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Brazil.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Brazil.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/British Indian Ocean Territories.GIF" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/British Indian Ocean Territories.GIF"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/British Virgin Islands.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/British Virgin Islands.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
	cp -a "maemoreactor-src/opt/maemoreactor/data/flags/Brunei.gif" "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/Brunei.gif"
	mkdir -p "$(CURDIR)/debian/maemoreactor/opt/maemoreactor/data/flags/"
