## maemoreactor 0.0.1-2

=== debian/changelog ===
maemoreactor (0.0.1-2) stable; urgency=low

  Removed mouse, hopefully fixed launcher, changed icons.

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 10 Jul 2010 00:28:30 +0000
