=== debian/control ===
Source: maemoreactor
Section: user/games
Priority: extra
Maintainer: Carol Alexandru <shapeshifter@archlinux.us>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemoreactor
Architecture: all
Depends: python-pygame
Description: A fast-paced 2-player game that puts your reflexes, knowledge and brainpower to the test. It's written in python and pygame.
XSBC-Bugtracker: XSBC-Bugtracker: none yet
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAHfwAAB38BeF7kggAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAALoSURB
 VEiJ7dVfiFZVFAXw354G1DQTslIxysTMLwMLi1Qq7BqGgQ9qhpmYikRREfVQUBGUSARSZDQoPUh/
 HsqXjASpuTIFFYllpH42FGRS9AfCSQ11QncP3xmxSSmI5kHaT5dz915rnXX22SfM3pgGINoGguR/
 on8V7Zg2EESR+c+arhkxdM1Kc/ZeZPLW6bZgW1Z57G9qhmBiI/Pz9hOMdTyOb7Ajq2yeom7m8jct
 3Xm57q3TBVZg/WkIrsVUHEZPMyIiM0Udc/FVVrkn6hiGoVnlT/2Kl5XP7is6NfEAnssqD/bLW4ge
 dDUye8vaE21RxyBUWeUeyCoPYWTU0e7PMRpDsKso/RBnnWJDF+Jb3NWMuKYZcSV+b8NNWBp1zDsp
 uRuz+wH8VkBgxMj9JmWVPf12M7rgNbEOnxRBo0KnDbgDvXgVB/BiUXsD3sgqj07uiJvXrNJ7yyv2
 XrrP/ZtWWNyWHsMGre4dXywbgiPYjCl9IkKnHgxHV9nyjbgzq/yonNeKYtf7GIr56x81c8Z2W3AQ
 iavR0cj8uRkxBvdhES7pI2rHsaLgx6xyGUQd50Yd44uAD7LKHVHHYIy7+HvzZmw3qZG5pNg1GasQ
 zYguvFAEzMUXBXtwGx4pC4uijqcgq/wV9xSPV0YdC4uwmT3D9WJUM+LeZsQFjcxd2I6rsBSHcCvO
 Lw7Nw7rQaSzexgQMwzvYptW++wrBNIzDGry2e5YlGFHsfAZPogNVwfgSL+PhUnug7x69jgVas6+v
 rftGxoP4BYMwBwt3zzILb5Wc7/B0AT+C5zERY7UaazEO9Q3Vu/HZSSS7tTow8CzG4HaszSqPNzLf
 LeeyGZcV8Clak6IqJMdLzs5GZteJWRd1nI3lhXQC9uOcYt+nWrNtbRGiGXEeHsJtJfcori+/u7Ea
 7zUyf+A0QzXqmIr5Rd0YvJRVru6fV8g6tO7OYXyNTdjW6AccZm+87i9M/0G04+OBIDrznvIzj+gP
 vYgHRzC0UbUAAAAASUVORK5CYII=
