## maemoreactor 0.0.1-3

=== debian/changelog ===
maemoreactor (0.0.1-3) stable; urgency=low

  Changed icons a bit

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sat, 10 Jul 2010 02:32:18 +0000
