## maemoreactor 0.0.1-4

=== debian/changelog ===
maemoreactor (0.0.1-4) stable; urgency=low

  scalable icon fixed, small edits to improve scalability

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 11 Jul 2010 17:56:05 +0000
