## maemoreactor 0.0.1-5

=== debian/changelog ===
maemoreactor (0.0.1-5) stable; urgency=low

  Fixed main executable to work without bash, doh...

 -- Carol Alexandru <shapeshifter@archlinux.us>  Sun, 11 Jul 2010 19:52:09 +0000
